Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Bumped GDS-SSO to 0.5.2

  • Loading branch information...
commit 26c35a1286a3cf982534bc631636f106e4e2fdf1 1 parent 7ba9a2f
Jordan Hatch JordanHatch authored
Showing with 24 additions and 24 deletions.
  1. +1 −1  Gemfile
  2. +23 −23 Gemfile.lock
2  Gemfile
View
@@ -30,7 +30,7 @@ gem 'colorize', '~> 0.5.8'
if ENV['BUNDLE_DEV']
gem 'gds-sso', :path => '../gds-sso'
else
- gem 'gds-sso', '~> 0.4.1'
+ gem 'gds-sso', '~> 0.5'
end
if ENV['SLIMMER_DEV']
46 Gemfile.lock
View
@@ -36,7 +36,7 @@ GEM
activesupport (= 3.1.3)
activesupport (3.1.3)
multi_json (~> 1.0)
- addressable (2.2.6)
+ addressable (2.2.7)
ansi (1.4.1)
arel (2.2.3)
aws-ses (0.4.4)
@@ -82,10 +82,10 @@ GEM
factory_girl (~> 2.4.0)
railties (>= 3.0.0)
fakeweb (1.3.0)
- faraday (0.6.1)
- addressable (~> 2.2.4)
- multipart-post (~> 1.1.0)
- rack (>= 1.1.0, < 2)
+ faraday (0.7.6)
+ addressable (~> 2.2)
+ multipart-post (~> 1.1)
+ rack (~> 1.1)
ffi (1.0.11)
formtastic (2.2.0)
actionpack (>= 3.0)
@@ -93,11 +93,11 @@ GEM
lrucache (~> 0.1.1)
null_logger
plek
- gds-sso (0.4.3)
- oa-core (= 0.2.6)
- oa-oauth (= 0.2.6)
- oauth2 (= 0.4.1)
- plek
+ gds-sso (0.5.2)
+ oa-core (~> 0.3.2)
+ oa-oauth (~> 0.3.2)
+ oauth2 (= 0.5.2)
+ rack (= 1.3.5)
rack-accept (~> 0.4.4)
rails (>= 3.0.0)
warden (= 1.0.6)
@@ -133,25 +133,25 @@ GEM
mocha (0.10.1)
metaclass (~> 0.0.1)
multi_json (1.0.4)
- multi_xml (0.2.2)
- multipart-post (1.1.4)
+ multi_xml (0.4.4)
+ multipart-post (1.1.5)
mysql2 (0.3.11)
net-http-digest_auth (1.2)
net-http-persistent (1.9)
nokogiri (1.5.0)
null_logger (0.0.1)
- oa-core (0.2.6)
- oa-oauth (0.2.6)
- faraday (~> 0.6.1)
+ oa-core (0.3.2)
+ oa-oauth (0.3.2)
+ faraday (~> 0.7.3)
multi_json (~> 1.0.0)
- multi_xml (~> 0.2.2)
- oa-core (= 0.2.6)
+ multi_xml (~> 0.4.0)
+ oa-core (= 0.3.2)
oauth (~> 0.4.0)
- oauth2 (~> 0.4.1)
- oauth (0.4.5)
- oauth2 (0.4.1)
- faraday (~> 0.6.1)
- multi_json (>= 0.0.5)
+ oauth2 (~> 0.5.0)
+ oauth (0.4.6)
+ oauth2 (0.5.2)
+ faraday (~> 0.7)
+ multi_json (~> 1.0)
plek (0.1.20)
builder
polyglot (0.3.3)
@@ -249,7 +249,7 @@ DEPENDENCIES
fakeweb
formtastic
gds-api-adapters (~> 0.0.15)
- gds-sso (~> 0.4.1)
+ gds-sso (~> 0.5)
gds-warmup-controller
gelf
launchy
Please sign in to comment.
Something went wrong with that request. Please try again.